.list {
  max-width: 1200px;
  margin: 0 auto;
  box-shadow: 1px 2px 4px #000;
  margin-top: 3rem;
  background: #fefffb;
}
.list .cooci h2 {
  text-align: center;
}
.list .cooci {
  padding: 1rem;
   padding-inline: 3rem;
}
/* ======================== */
#cookie_note {
  display: none;
  position: fixed;
  z-index: 100;
  bottom: 15px;
  left: 50%;
  min-width: 90%;
  transform: translateX(-50%);
  padding: 10px 15px;
  background: white;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_note p {
  margin: 0;
  font-size: 0.9rem;
  text-align: left;
  color: black;
  text-shadow: 0 0 0 ;
}
.cookie_btn {
  width: 80px;
  height: 30px;
  border-radius: 5px;
  border: none;
  display: block;
  margin: auto;
  margin-left: 12px;
  background: #dadada;
  font-size: .8rem;
}
.cookie_btn:hover {
  background: #8b8b8b;
  color: #fff;
  cursor: pointer;
}
#cookie_note.show {
  display: flex;
}
/* Скрыть уведомление на мобильных */
/* @media (min-width: 576px) {
    #cookie_note.show {
        display: flex;
    }
}
@media (max-width: 575px) {
    #cookie_note.show {
        display: none; 
    }
} */
